<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Four-node axisymmetric element (CAX4 and CAX4R)</TITLE>
<META NAME="description" CONTENT="Four-node axisymmetric element (CAX4 and CAX4R)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node52.html">
<LINK REL="previous" HREF="node50.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node52.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1561"
  HREF="node52.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1557"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1551"
  HREF="node50.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1559"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1562"
  HREF="node52.html">Six-node axisymmetric element (CAX6)</A>
<B> Up:</B> <A NAME="tex2html1558"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1552"
  HREF="node50.html">Three-node axisymmetric element (CAX3)</A>
 &nbsp; <B>  <A NAME="tex2html1560"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000722700000000000000">
Four-node axisymmetric element (CAX4 and CAX4R)</A>
</H3>

<P>
This element is very similar to the eight-node shell element. Figures 
 <A HREF="node37.html#c2d8">60</A> and 
<A HREF="node37.html#2dexpansion">61</A> apply (just drop the middle nodes). The CAX4 and CAX4R elements are expanded into C3D8
and C3D8R elements, respectively. For more information on axisymmetric elements the reader is
referred to the section on CAX8 elements.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
